﻿/* MAIN NAV 
----------------------------------------------------*/
.mainnav {
    position: absolute;
    height: 32px;
    top: 97px;
    right: 0;
    }
      
/* MAIN NAV CSS DROPDOWN MENU
---------------------------------------- */
#menu, #menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;
	}

#menu li.level1nav {
    float: left;
    }
	
#menu li.level1nav a {
    position: relative;
    display: inline-block;
    padding: 7px 10px 6px 10px;
    color: #ffffff;
    border-left: 1px solid #ffffff;
    background-color: #2754AB;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 400;
    text-decoration: none;
    letter-spacing: .01em;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
	}
	
#menu li.level1nav a:hover {
	background-color: #F13A01 !important;
	color: #ffffff !important;
	}
	
#menu li.level1nav a.selected, #menu li.level1nav a.selected:hover {
	color: #ffffff;
	background-color: #0F2F53;
	}
	
#menu li.level1nav .reveal {
	margin: 0 0 0 0;
	_margin: 0; /*IE6 only*/
	opacity: 0;
	visibility: hidden;
	position: absolute;
	top: 33px;
	min-height: 225px;
	z-index: 1;    
	background-color: #F13A01 !important;
	transition: all .3s ease-in-out;
	box-shadow: 1px 1px 2px #0F2F53; 
	border: 1px solid #ffffff;
	border-top: none;
    box-sizing: border-box;
	}

#menu li.level1nav:nth-child(1) .reveal {
	width: 624px;
	left: 0 !important;
	}

#menu li.level1nav:nth-child(2) .reveal {
	width: 624px;
	left: 0 !important;
	}

#menu li.level1nav:nth-child(3) .reveal {
	width: 624px;
	left: 0 !important;
	}

#menu li.level1nav:nth-child(4) .reveal {
	width: 624px;
	left: 0 !important;
	}

#menu li.level1nav:nth-child(5) .reveal {
	width: 624px;
	left: 0 !important;
	}
	
#menu li.level1nav:nth-child(6) .reveal {
	width: 624px;
	left: 0 !important;
	}
	
#menu li.level1nav:nth-child(7) .reveal {
	width: 624px;
	left: 0 !important;
	}
	
#menu li.level1nav:nth-child(8) .reveal {
	width: 624px;
	left: 0 !important;
	}

#menu li.level1nav:hover > .reveal {
	opacity: 1;
	visibility: visible;
	margin: 0;
	}

.reveal .dropmenu {
    position: relative;
    z-index: 3;
    opacity: 1;
    float: left;
    padding: 12px;
    width: 120px;
    }
    
.reveal .dropmenu a {
    opacity: 1;
    width: 100%;
    color: #ffffff;
    padding: 7px 5px 7px 0 !important;
    text-align: left;
    border-left: none !important;
    background-color: transparent !important;
    clear: both !important;
    text-decoration: none;
    border-bottom: 1px solid #F9B099;
    font-size: 13px !important;
    line-height: 15px !important;
    }
    
.reveal .imagedropmenu {
    float: right;
    position: relative;
    z-index: 4;
    padding: 12px 12px 0 0;
    }
    
.reveal .imagedropmenu a {
    float: left;
    width: 144px;
    padding: 0 0 0 10px !important;
    color: #ffffff;
    border-left: none !important;
    text-decoration: none;
    background-color: transparent !important;
    font-size: 13px !important;
    line-height: 15px !important;
    }
    
.reveal .imagedropmenu a img {
    display: block;
    width: 100%;
    border: 1px solid #ffffff !important;
    margin-bottom: 3px;
    }